@charset "utf-8";
/* CSS Document */

body {
	margin:0px; padding:0px; background:url(../images/body_bg.gif) repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b;
	line-height:20px;
}
img, form, h1, h2, h3, h4, h5, h6 {
 margin:0;
 padding:0;
 border:0;


}
p {
	margin:0px; padding:0px;
}

a{
 color:#5b880d;
 text-decoration:none;
}
a:hover{
 color:#084171;
 text-decoration:underline;
}
/*
===================clearfix starts====================*/


.clearfix:before, .clearfix:after {
 clear: both;
 content: ".";
 font-size: 0;
 height: 0;
 line-height:0;
 visibility: hidden;
 display: block;
}
.clearfix {
 display:inline-block;
}
* html .clearfix {
 height: 1%;
}
.clearfix {
 display: block;
}
* html .tabs {
 position:static;
}

#outer {
	width:640px; height:auto; margin:0 auto; background-color:#ffffff;
}
.clear {
 width:100%;
 clear:both;
}
#top_bar {
	 height:79px; padding:10px 0 0 0;
}
.logo {
	 height:71px;
}
#header {
 background-color:#88242e; padding:14px 0 0 0; border-bottom:solid 1px #FFF;
}
.header_text {
	font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#FFF; font-weight:normal; text-align:center; padding:0 0 15px 0;
}
.call {
	font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#FFF; font-weight:normal; text-align:center; padding:0 0 11px 0; 
}
.call span {
	font-size:20px; color:#fff600;
}
#banner {
	 height:291px; border-bottom:5px solid #88242e;
}
.headermenu{font-size:25px;}
#menu {
	 list-style-type:none; text-align:center;
}
#menu ul {
	margin:0px; padding:0px;
}
#menu li {
	display:block; list-style-type:none; background:url(../images/nav_bg.gif) repeat-x left bottom;
}
#menu a {
	font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#1f497d;  text-align:center; text-decoration:none; line-height:18px; font-weight:bold; padding:12px 0 18px 0; display:block;
}
#menu a:hover {
	color:#2b2b2b;
}
#serving_box {
	width:600px; background-color:#FFF; padding:0px 33px 32px 0px;
}
.serving_heading { font-family:"Tw Cen MT", "Trebuchet MS", Arial; font-size:27px; color:#88242e; font-weight:bold; text-align:center; margin:0 0 48px 0; padding:0px;
/*font-family:"Trebuchet MS";*/
}
#inner_container {
	 padding:20px 10px 5px 10px; width:620px;
}
.main_heading {
	 font-family:"Tw Cen MT", "Trebuchet MS", Arial; font-size:26px; color:#88242e; font-weight:bold; padding:0 0 0 0; margin:0 0 8px 0;
}
.main_heading span {
	color:#1383a1;
}
#yellow_box {
	width:640px;border-bottom:2px solid #D8B571; }
.spring {
	 float:left;
}
#call_us {
	font-family:"Tw Cen MT", "Trebuchet MS", Arial; font-size:19px; text-transform:uppercase; color:#2b2b2b; font-weight:bold; line-height:30px; padding:0 0 0 30px; float:left; text-align:center; width:284px;/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
}
#call_us span {
	color:#1383a1;
}
#call_us h1 {
	color:#e61717; font-family:"Tw Cen MT", "Trebuchet MS", Arial;font-size:22px; font-weight:bold; 
}
#garage_doors {
	width:620px; height:auto; border-bottom:dashed 1px #9f9f9f; margin-bottom:17px; padding:0 0 20px 0;
}
.door_image {
	width:255px; height:200px; margin:10px 0 0 0; float:left; margin:0 0 0 12px;
}
.door_image2 {
	width:229px; height:160px; margin:10px 0 0 0; float:left; 
}
#call_loacally_right {
	width:379px; height:auto; float:left; margin:10px 0 0 12px;
}
#call_loacally_right h1 {
	font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#2b2b2b;
}
#call_loacally_right  span {
	font-family:Arial, Helvetica, sans-serif; color:#88242e; font-size:17px; padding:0 0 0 7px; font-weight:bold;
}
.garage_doors_left{
	width:350px;  float:left;
}
#saving_coupons {
	padding:9px 0 2px 71px; 
}
.view {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5b880d; margin:10px 0 0 0;
}
#fotter {
	margin:0px; padding:0px;
}
#fotter_inner {
	width:415px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#1a1a1a; text-align:center; padding:18px 120px 18px 105px; line-height:22px;
}
#fotter_inner span {
	font-size:11px;
}
	
DIV.coupon {
	border: dotted #CCCCCC 5px;
	background-color:#FFC;
	height:100px;
	width:560px;
	margin:0px auto;
	overflow:hidden;
}
#main {
	width:570px;
	margin:0px auto;
	text-align:center;
	background-color:#ffffff;
	padding:10px;
	overflow:hidden;
	
	font-size:12px;
}
	
#content_bottom {
	padding:0 0 0 0;
}
#content_bottom h1{
	clear:both;
	font-size:28px;
	color:#c39a4a;
	font-weight:normal;
	border-bottom:solid 2px #c39a4a;
	padding:30px 0 0 0;
	margin:0 0 23px 0;
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
}
.law_office  {
	padding:0 0px 28px 21px;
}
.law_office img {
	float:left;
	width:150px;
	height:99px;
	margin:0 25px 0 0;
}
.law_office p {
	margin:10px;
	padding:0px;
	font-size:13px;
	color:#0a0a0a;
	line-height:18px;
}
.bottom_logo {
	height:75px;
	padding:0 0 18px 0;
	text-align:center;
	clear:both;
}

#content_bottom h2:first-letter, #inner_content h2:first-letter {
    font-size: 28px;
}
#content_bottom h2, #inner_content h2 {
    border-bottom: 2px solid #D8B571;
    color: #C39A4A;
    font-family: "Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0;
    padding: 0 0 0 20px;
    text-transform: uppercase;
}

.errorMsg {
	font-weight: bold;
	color: #F00;
	text-align: center;
}	